<?xml version="1.0"?>
<level levelNumber="1" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="324" y="535" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="299" y="499" angle="-35.0625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="281" y="459.334" angle="-25.5938" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="270" y="417" angle="-15.6562" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="266" y="372" angle="-5.6303" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="266" y="324" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="266" y="277.667" angle="5.84375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>60</over>
	</card>
	<card id="7" zLayer="7" x="277" y="231" angle="15.4687" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>60</over>
	</card>
	<card id="8" zLayer="0" x="568" y="527" angle="-45.8438" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>21</over>
		<over>28</over>
		<over>29</over>
		<over>31</over>
	</card>
	<card id="9" zLayer="0" x="693.305" y="535" angle="45.8988" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="1" x="717.305" y="499.666" angle="35.5313" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="2" x="736.667" y="459" angle="25.2251" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="3" x="748.305" y="417.667" angle="15.7813" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="4" x="751.972" y="372.13" angle="5.28126" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="5" x="752.97" y="324" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="6" x="752.97" y="277.667" angle="-5.81251" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>25</over>
	</card>
	<card id="16" zLayer="7" x="740.97" y="231" angle="-15.5312" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>25</over>
	</card>
	<card id="17" zLayer="0" x="451" y="526" angle="45.6874" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="18" zLayer="1" x="508" y="497" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>17</under>
		<over>20</over>
		<over>21</over>
		<over>29</over>
	</card>
	<card id="19" zLayer="1" x="425" y="496" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>20</over>
		<over>22</over>
		<over>30</over>
	</card>
	<card id="20" zLayer="2" x="449" y="471.023" angle="45.0938" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>22</over>
		<over>29</over>
		<over>30</over>
		<over>42</over>
		<over>54</over>
	</card>
	<card id="21" zLayer="2" x="570.333" y="470.334" angle="-45.4688" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>18</under>
		<over>23</over>
		<under>28</under>
		<over>29</over>
		<over>31</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="22" zLayer="4" x="447.667" y="409" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>24</over>
		<under>29</under>
		<under>30</under>
		<over>42</over>
		<over>54</over>
		<over>58</over>
	</card>
	<card id="23" zLayer="4" x="572.667" y="403" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>28</under>
		<under>29</under>
		<under>31</under>
		<over>42</over>
		<over>43</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="24" zLayer="6" x="445.667" y="347.333" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>26</over>
		<under>30</under>
		<under>42</under>
		<under>54</under>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="25" zLayer="8" x="723.667" y="197" angle="-25.2812" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
	</card>
	<card id="26" zLayer="8" x="441.667" y="287.333" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>54</under>
		<under>56</under>
		<under>58</under>
	</card>
	<card id="27" zLayer="8" x="568.667" y="282.333" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="28" zLayer="1" x="592" y="497" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>21</over>
		<over>23</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="3" x="510" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<over>22</over>
		<over>23</over>
		<over>42</over>
	</card>
	<card id="30" zLayer="3" x="423" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>24</over>
		<over>54</over>
	</card>
	<card id="31" zLayer="3" x="593" y="440" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>21</under>
		<over>23</over>
		<under>28</under>
		<over>43</over>
		<over>55</over>
	</card>
	<card id="32" zLayer="1" x="889.545" y="391.994" angle="-45.125" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="33" zLayer="2" x="889.545" y="374.328" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="34" zLayer="3" x="866.211" y="373.661" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="35" zLayer="4" x="866.211" y="398.678" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="36" zLayer="5" x="889.545" y="392.011" angle="-45.125" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="37" zLayer="6" x="889.545" y="374.345" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="38" zLayer="7" x="866.211" y="373.678" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="39" zLayer="8" x="866.211" y="398.695" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="40" zLayer="9" x="889.545" y="392.345" angle="-45.125" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>41</under>
	</card>
	<card id="41" zLayer="0" x="877.545" y="323.994" angle="0" assignedValue="-1" isSpecial="true">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="42" zLayer="5" x="510" y="382" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>29</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="43" zLayer="5" x="595" y="383" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<over>27</over>
		<under>31</under>
		<over>55</over>
		<over>57</over>
	</card>
	<card id="44" zLayer="1" x="153" y="393" angle="-45.125" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="45" zLayer="2" x="153" y="375.334" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="46" zLayer="3" x="129.666" y="374.667" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="47" zLayer="4" x="129.666" y="399.684" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="48" zLayer="5" x="153" y="393.017" angle="-45.125" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="49" zLayer="6" x="153" y="375.351" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="50" zLayer="7" x="129.666" y="374.684" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="51" zLayer="8" x="129.666" y="399.701" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<under>53</under>
	</card>
	<card id="52" zLayer="9" x="153" y="393.351" angle="-45.125" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>53</under>
	</card>
	<card id="53" zLayer="0" x="141" y="325" angle="0" assignedValue="-1" isSpecial="true">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="54" zLayer="5" x="421" y="381.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>24</over>
		<over>26</over>
		<under>30</under>
		<over>58</over>
	</card>
	<card id="55" zLayer="6" x="571" y="347" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>27</over>
		<under>31</under>
		<under>42</under>
		<under>43</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="7" x="510" y="316" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<under>42</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="7" x="595" y="316" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>27</over>
		<under>43</under>
		<under>55</under>
	</card>
	<card id="58" zLayer="7" x="420" y="317" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>26</over>
		<under>54</under>
	</card>
	<card id="60" zLayer="8" x="294" y="194" angle="25.25" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
	</card>
</level>
